{
    "use_machine": "Benutze %s",
    "exit_machine": "Trainingsgerät verlassen",
    "perform_exercise": "Übung durchführen",
    "error_exit_failed": "Fehler beim Beenden der Übung.",
    "error_exercise_failed": "Fehler beim Starten der Übung.",
    "error_unknown_equipment": "Unbekanntes Fitnessgerät.",
    "error_equipment_not_found": "Fitnessgerät kann nicht gefunden werden.",
    "error_equipment_in_use": "Dieses Gerät wird derzeit verwendet.",
    "error_title": "Fehler",
    "error_unknown": "Ein unbekannter Fehler ist aufgetreten.",
    "machine_bench": "Bankdrücken",
    "machine_vin_chu": "vin Chu",
    "machine_leg_press": "Beinpresse",
    "machine_speedbag": "Speedbag",
    "machine_gymbike": "Heimtrainer",
    "machine_gymlatpull": "Latzug",
    "machine_gympullmachine1": "unterer Kabelzug",
    "machine_gympullmachine2": "oberer Kabelzug",
    "machine_gymrowpull": "Rudergerät",
    "machine_gymspeedbag": "Boxsack",
    "ring_open": "Lobby öffnen",
    "error_ring_not_found": "Boxring nicht gefunden.",
    "error_ring_in_use": "In diesem Ring findet gerade ein Kampf statt.",
    "ui": {
        "start_training": "Trainieren",
        "stop_training": "Stoppen",
        "ring_lobby": "Lobby",
        "ring_leave": "Ring verlassen",
        "ring_join": "Beitreten",
        "ring_ready": "Bereit",
        "ring_waiting": "Warte auf Gegner",
        "ring_vs": "vs",
        "ring_you": "Du",
        "ring_im_ready": "Ich bin bereit",
        "ring_cancel_ready": "Bereitschaft abbrechen",
        "ring_victory": "Sieg",
        "ring_defeat": "Niederlage",
        "ring_draw": "Unentschieden"
    }
}
